@font-face {
    font-family: 'solomon_blackregular';
    src: url('solomon_black-webfont.eot');
    src: url('solomon_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('solomon_black-webfont.woff') format('woff'),
         url('solomon_black-webfont.ttf') format('truetype'),
         url('solomon_black-webfont.svg#solomon_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novalight';
    src: url('proximanova-light-webfont.eot');
    src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-light-webfont.woff') format('woff'),
         url('proximanova-light-webfont.ttf') format('truetype'),
         url('proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'solomon_boldregular';
    src: url('solomon_bold-webfont.eot');
    src: url('solomon_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('solomon_bold-webfont.woff') format('woff'),
         url('solomon_bold-webfont.ttf') format('truetype'),
         url('solomon_bold-webfont.svg#solomon_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'solomon_lightregular';
    src: url('solomon_light-webfont.eot');
    src: url('solomon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('solomon_light-webfont.woff') format('woff'),
         url('solomon_light-webfont.ttf') format('truetype'),
         url('solomon_light-webfont.svg#solomon_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

div.service_title_wrapper a {
    float: right;
}
.clear_fix {
    clear: both;
    display: block;
}
div.service_title_wrapper {
    background: #fb4934;
}
h3.service_title {
    margin-bottom: 0px;
    float: left;
}

/***sumon****/

.service_list .service_item:nth-child(1) div.service_title_wrapper {
	background: #fe4d39; /* Old browsers */
	background: -moz-linear-gradient(top,  #fe4d39 0%, #fc4935 23%, #f6432f 46%, #f13e2a 59%, #ef3c26 62%, #e8331e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe4d39), color-stop(23%,#fc4935), color-stop(46%,#f6432f), color-stop(59%,#f13e2a), color-stop(62%,#ef3c26), color-stop(100%,#e8331e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fe4d39 0%,#fc4935 23%,#f6432f 46%,#f13e2a 59%,#ef3c26 62%,#e8331e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fe4d39 0%,#fc4935 23%,#f6432f 46%,#f13e2a 59%,#ef3c26 62%,#e8331e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fe4d39 0%,#fc4935 23%,#f6432f 46%,#f13e2a 59%,#ef3c26 62%,#e8331e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fe4d39 0%,#fc4935 23%,#f6432f 46%,#f13e2a 59%,#ef3c26 62%,#e8331e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe4d39', endColorstr='#e8331e',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px #e5e5e5;
	border-radius: 3px;
		box-shadow: 2px 2px #e5e5e5;
border-radius: 5px;
padding: 0px 11px;
height: 40px;

}
.service_list .service_item:nth-child(2) div.service_title_wrapper {
	background: #00d0c0; /* Old browsers */
background: -moz-linear-gradient(top,  #00d0c0 0%, #01caba 26%, #02c2b7 41%, #02b4a6 85%, #04b0a4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00d0c0), color-stop(26%,#01caba), color-stop(41%,#02c2b7), color-stop(85%,#02b4a6), color-stop(100%,#04b0a4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00d0c0 0%,#01caba 26%,#02c2b7 41%,#02b4a6 85%,#04b0a4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00d0c0 0%,#01caba 26%,#02c2b7 41%,#02b4a6 85%,#04b0a4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00d0c0 0%,#01caba 26%,#02c2b7 41%,#02b4a6 85%,#04b0a4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00d0c0 0%,#01caba 26%,#02c2b7 41%,#02b4a6 85%,#04b0a4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d0c0', endColorstr='#04b0a4',GradientType=0 ); /* IE6-9 */
box-shadow: 2px 2px #e5e5e5;
	border-radius: 3px;
		box-shadow: 2px 2px #e5e5e5;
border-radius: 5px;
padding: 0px 11px;
height: 40px;

}
.service_list .service_item:nth-child(3) div.service_title_wrapper {
	background: #ffb51e; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb51e 0%, #feb31c 26%, #faaf16 41%, #f4a70b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb51e), color-stop(26%,#feb31c), color-stop(41%,#faaf16), color-stop(100%,#f4a70b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb51e 0%,#feb31c 26%,#faaf16 41%,#f4a70b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb51e 0%,#feb31c 26%,#faaf16 41%,#f4a70b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb51e 0%,#feb31c 26%,#faaf16 41%,#f4a70b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffb51e 0%,#feb31c 26%,#faaf16 41%,#f4a70b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb51e', endColorstr='#f4a70b',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px #e5e5e5;
border-radius: 5px;
padding: 0px 11px;
height: 40px;

}
.service_list .service_item:nth-child(4) div.service_title_wrapper {
	background: #0092df; /* Old browsers */
background: -moz-linear-gradient(top,  #0092df 0%, #0090d9 18%, #008dd5 21%, #0185cd 36%, #007ab6 62%, #0078b5 67%, #0072ae 74%, #006ba1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0092df), color-stop(18%,#0090d9), color-stop(21%,#008dd5), color-stop(36%,#0185cd), color-stop(62%,#007ab6), color-stop(67%,#0078b5), color-stop(74%,#0072ae), color-stop(100%,#006ba1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0092df 0%,#0090d9 18%,#008dd5 21%,#0185cd 36%,#007ab6 62%,#0078b5 67%,#0072ae 74%,#006ba1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0092df 0%,#0090d9 18%,#008dd5 21%,#0185cd 36%,#007ab6 62%,#0078b5 67%,#0072ae 74%,#006ba1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0092df 0%,#0090d9 18%,#008dd5 21%,#0185cd 36%,#007ab6 62%,#0078b5 67%,#0072ae 74%,#006ba1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0092df 0%,#0090d9 18%,#008dd5 21%,#0185cd 36%,#007ab6 62%,#0078b5 67%,#0072ae 74%,#006ba1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0092df', endColorstr='#006ba1',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px #e5e5e5;
border-radius: 5px;
padding: 0px 11px;
height: 40px;

}
.service_list .service_item:nth-child(5) div.service_title_wrapper {
	background: #c48f4d; /* Old browsers */
background: -moz-linear-gradient(top,  #c48f4d 0%, #c08b49 18%, #b48446 38%, #b38146 46%, #ab7d42 56%, #a27440 79%, #9e753f 82%, #996f3d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c48f4d), color-stop(18%,#c08b49), color-stop(38%,#b48446), color-stop(46%,#b38146), color-stop(56%,#ab7d42), color-stop(79%,#a27440), color-stop(82%,#9e753f), color-stop(100%,#996f3d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c48f4d 0%,#c08b49 18%,#b48446 38%,#b38146 46%,#ab7d42 56%,#a27440 79%,#9e753f 82%,#996f3d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c48f4d 0%,#c08b49 18%,#b48446 38%,#b38146 46%,#ab7d42 56%,#a27440 79%,#9e753f 82%,#996f3d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c48f4d 0%,#c08b49 18%,#b48446 38%,#b38146 46%,#ab7d42 56%,#a27440 79%,#9e753f 82%,#996f3d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c48f4d 0%,#c08b49 18%,#b48446 38%,#b38146 46%,#ab7d42 56%,#a27440 79%,#9e753f 82%,#996f3d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c48f4d', endColorstr='#996f3d',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px #e5e5e5;
border-radius: 5px;
padding: 0px 11px;
height: 40px;

}
.service_list .service_item:nth-child(6) div.service_title_wrapper {
	background: #9bd13b; /* Old browsers */
background: -moz-linear-gradient(top,  #9bd13b 0%, #97cd39 26%, #91c535 41%, #8ebe34 64%, #87b72f 82%, #85b432 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9bd13b), color-stop(26%,#97cd39), color-stop(41%,#91c535), color-stop(64%,#8ebe34), color-stop(82%,#87b72f), color-stop(100%,#85b432)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9bd13b 0%,#97cd39 26%,#91c535 41%,#8ebe34 64%,#87b72f 82%,#85b432 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9bd13b 0%,#97cd39 26%,#91c535 41%,#8ebe34 64%,#87b72f 82%,#85b432 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9bd13b 0%,#97cd39 26%,#91c535 41%,#8ebe34 64%,#87b72f 82%,#85b432 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9bd13b 0%,#97cd39 26%,#91c535 41%,#8ebe34 64%,#87b72f 82%,#85b432 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bd13b', endColorstr='#85b432',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px #e5e5e5;
border-radius: 5px;
padding: 0px 11px;
height: 40px;

}
.service_list .service_item:nth-child(7) div.service_title_wrapper {
	background: #fe8627; /* Old browsers */
background: -moz-linear-gradient(top,  #fe8627 0%, #fb8426 26%, #f17a1e 74%, #ef781c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe8627), color-stop(26%,#fb8426), color-stop(74%,#f17a1e), color-stop(100%,#ef781c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fe8627 0%,#fb8426 26%,#f17a1e 74%,#ef781c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fe8627 0%,#fb8426 26%,#f17a1e 74%,#ef781c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fe8627 0%,#fb8426 26%,#f17a1e 74%,#ef781c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fe8627 0%,#fb8426 26%,#f17a1e 74%,#ef781c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe8627', endColorstr='#ef781c',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px #e5e5e5;
border-radius: 5px;
padding: 0px 11px;
height: 40px;

}

.service_list .service_item:nth-child(8) div.service_title_wrapper {
	background: #ec2021; /* Old browsers */
background: -moz-linear-gradient(top,  #ec2021 0%, #e31d1e 21%, #d51314 49%, #c3090a 74%, #ba0403 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec2021), color-stop(21%,#e31d1e), color-stop(49%,#d51314), color-stop(74%,#c3090a), color-stop(100%,#ba0403)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ec2021 0%,#e31d1e 21%,#d51314 49%,#c3090a 74%,#ba0403 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ec2021 0%,#e31d1e 21%,#d51314 49%,#c3090a 74%,#ba0403 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ec2021 0%,#e31d1e 21%,#d51314 49%,#c3090a 74%,#ba0403 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ec2021 0%,#e31d1e 21%,#d51314 49%,#c3090a 74%,#ba0403 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec2021', endColorstr='#ba0403',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px #e5e5e5;
border-radius: 5px;
padding: 0px 11px;
height: 40px;

}
.service_list .service_item:nth-child(9) div.service_title_wrapper {
	background: #e05210; /* Old browsers */
background: -moz-linear-gradient(top,  #e05210 0%, #de500e 18%, #d94f0e 21%, #d44a0b 41%, #cc4607 54%, #c94208 67%, #c24004 74%, #bc3c00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e05210), color-stop(18%,#de500e), color-stop(21%,#d94f0e), color-stop(41%,#d44a0b), color-stop(54%,#cc4607), color-stop(67%,#c94208), color-stop(74%,#c24004), color-stop(100%,#bc3c00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e05210 0%,#de500e 18%,#d94f0e 21%,#d44a0b 41%,#cc4607 54%,#c94208 67%,#c24004 74%,#bc3c00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e05210 0%,#de500e 18%,#d94f0e 21%,#d44a0b 41%,#cc4607 54%,#c94208 67%,#c24004 74%,#bc3c00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e05210 0%,#de500e 18%,#d94f0e 21%,#d44a0b 41%,#cc4607 54%,#c94208 67%,#c24004 74%,#bc3c00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e05210 0%,#de500e 18%,#d94f0e 21%,#d44a0b 41%,#cc4607 54%,#c94208 67%,#c24004 74%,#bc3c00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e05210', endColorstr='#bc3c00',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px #e5e5e5;
border-radius: 5px;
padding: 0px 11px;
height: 40px;

}
.service_list .service_item:nth-child(10) div.service_title_wrapper {
	background: #8459fe; /* Old browsers */
background: -moz-linear-gradient(top,  #8459fe 0%, #7e53f8 26%, #7a4ff4 33%, #7a4cf4 41%, #6b40e7 77%, #683ae2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8459fe), color-stop(26%,#7e53f8), color-stop(33%,#7a4ff4), color-stop(41%,#7a4cf4), color-stop(77%,#6b40e7), color-stop(100%,#683ae2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8459fe 0%,#7e53f8 26%,#7a4ff4 33%,#7a4cf4 41%,#6b40e7 77%,#683ae2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8459fe 0%,#7e53f8 26%,#7a4ff4 33%,#7a4cf4 41%,#6b40e7 77%,#683ae2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8459fe 0%,#7e53f8 26%,#7a4ff4 33%,#7a4cf4 41%,#6b40e7 77%,#683ae2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8459fe 0%,#7e53f8 26%,#7a4ff4 33%,#7a4cf4 41%,#6b40e7 77%,#683ae2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8459fe', endColorstr='#683ae2',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px #e5e5e5;
border-radius: 5px;
padding: 0px 11px;
height: 40px;

}
.service_list .service_item:nth-child(11) div.service_title_wrapper {
	background: #c91d97; /* Old browsers */
background: -moz-linear-gradient(top,  #c91d97 0%, #c61a92 21%, #bf1a90 36%, #be1a8b 41%, #b91888 59%, #b51986 62%, #a9187f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c91d97), color-stop(21%,#c61a92), color-stop(36%,#bf1a90), color-stop(41%,#be1a8b), color-stop(59%,#b91888), color-stop(62%,#b51986), color-stop(100%,#a9187f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c91d97 0%,#c61a92 21%,#bf1a90 36%,#be1a8b 41%,#b91888 59%,#b51986 62%,#a9187f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c91d97 0%,#c61a92 21%,#bf1a90 36%,#be1a8b 41%,#b91888 59%,#b51986 62%,#a9187f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c91d97 0%,#c61a92 21%,#bf1a90 36%,#be1a8b 41%,#b91888 59%,#b51986 62%,#a9187f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c91d97 0%,#c61a92 21%,#bf1a90 36%,#be1a8b 41%,#b91888 59%,#b51986 62%,#a9187f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c91d97', endColorstr='#a9187f',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px #e5e5e5;
border-radius: 5px;
padding: 0px 11px;
height: 40px;

}

.service_title_wrapper .service_title {
	font-size: 17px;
	color: #fff;
	font-family: 'Open Sans';
	font-weight: bold;
	padding-top: 6px;
}

.service_list .service_item div.service_title_wrapper a {
	display: block;
	margin-top: 10px;
	font-weight: bold;
	padding: 0px 12px;
	border-radius: 8px;
	font-size: 12px;
}
.service_list .service_item:nth-child(1) div.service_title_wrapper a {
	background-color: #fd7753;
	color: #cb2d1a;
}

.service_list .service_item:nth-child(2) div.service_title_wrapper a {
	background-color: #01d7cc;
	color: #00958a;
}

.service_list .service_item:nth-child(3) div.service_title_wrapper a {
	background-color: #fdc91f;
	color: #d59106;
}

.service_list .service_item:nth-child(4) div.service_title_wrapper a {
	background-color: #00aada;
	color: #006599;
}

.service_list .service_item:nth-child(5) div.service_title_wrapper a {
	background-color: #cca85c;
	color: #856136;
}

.service_list .service_item:nth-child(6) div.service_title_wrapper a {
	background-color: #b5d947;
	color: #70982a;
}

.service_list .service_item:nth-child(7) div.service_title_wrapper a {
	background-color: #fca92e;
	color: #d56b17;
}

.service_list .service_item:nth-child(8) div.service_title_wrapper a {
	background-color: #f12626;
	color: #980505;
}

.service_list .service_item:nth-child(9) div.service_title_wrapper a {
	background-color: #eb7212;
	color: #ae3700;
}

.service_list .service_item:nth-child(10) div.service_title_wrapper a {
	background-color: #9f66f7;
	color: #5c35ca;
}

.service_list .service_item:nth-child(11) div.service_title_wrapper a {
	background-color: #e028c8;
	color: #8d1268;
}

div.service_text {
	font-size: 14px;
	color: #000000;
	margin-top: 11px;
	margin-bottom: 29px;
}

.service_list .service_item div.service_title_wrapper a:hover {
text-decoration: none;
box-shadow: 2px 2px rgba(245, 242, 242, 0.18);
}


div.title-basic {
background: #8eb62c;
height: 105px;
padding: 30px 0px;

}

div.title-premium {
background: #f09702;
height: 105px;
padding: 30px 0px;
}

div.title-platinum {
background: #dc4d30;
height: 105px;
padding: 30px 0px;
}




div.title-basic h1, div.title-premium h1, div.title-platinum h1 {
font-size: 58px;
color: #fff;
font-weight: bold;
text-align: center;
font-family: 'solomon_blackregular';
}


div.title-basic h1 {
	text-shadow: 1px 1px rgba(152, 169, 53, 0.72);

}
div.title-premium h1{
	text-shadow: 1px 1px rgba(205, 135, 17, 0.72);
}
div.title-platinum h1{
	text-shadow: 1px 1px rgba(183, 62, 39, 0.72);
} 


div.title-basic p, div.title-premium p, div.title-platinum p {
font-size: 45px;
color: #32460a;
text-align: center;
}

div.title-basic p {
text-shadow: 1px 1px rgba(239, 255, 135, 0.15);
}
div.title-premium p {
text-shadow: 1px 1px rgba(255, 213, 142, 0.16);
}
div.title-platinum p {
text-shadow: 1px 1px rgba(255, 161, 143, 0.15);
}



div.price-plan1 {
background: #f3f3f3 url(../images/green-1.png) no-repeat top;
text-align: center;
border: 1px solid #dadada;
border-top: none;
border-left: none;
height: 67px;
}

div.price-plan2 {
background: #f3f3f3 url(../images/orange-1.png) no-repeat top;
text-align: center;
border: 1px solid #dadada;
border-top: none;
border-left: none;
height: 67px;
}
div.price-plan3 {
background: #f3f3f3 url(../images/red-1.png) no-repeat top;
text-align: center;
border: 1px solid #dadada;
border-top: none;
border-left: none;
height: 67px;
}



div.price-plan1 h2,div.price-plan2 h2,div.price-plan3 h2 {
font-size: 22px;
font-weight: 400;
padding-top: 24px;
line-height: 32px;
font-family: 'solomon_boldregular';
}

div.price-plan1.border-left,div.price-plan2.border-left,div.price-plan3.border-left {
border-left: 1px solid #dadada;
}

div.facebook h3 {
font-size: 21px;
padding-top: 4px;
text-align: center;
background: url(../images/facebook.png) no-repeat 68px;
}

div.google-plus h3 {
font-size: 21px;
padding-top: 4px;
text-align: center;
background: url(../images/google-plus.png) no-repeat 68px;
}

div.linkedin h3 {
font-size: 21px;
padding-top: 4px;
text-align: center;
background: url(../images/linkedin.png) no-repeat 68px;
}

div.twitter h3 {
font-size: 21px;
padding-top: 4px;
text-align: center;
background: url(../images/twitter.png) no-repeat 68px;
}

div.blog h3 {
font-size: 21px;
padding-top: 4px;
text-align: center;
background: url(../images/bolg.png) no-repeat 68px;
}

div.facebook,div.google-plus,div.linkedin,div.twitter,div.blog {
    background: #f3f3f3;
    height: 38px;
	border: 1px solid #dadada;
    border-top: none;
	border-left:none;
}

div.facebook.border-left,div.google-plus.border-left,div.linkedin.border-left,div.twitter.border-left,div.blog.border-left {
border-left: 1px solid #dadada;
}

div.contact-us.border-left {
border-left: 1px solid #dadada;
}

div.contact-us {
height: 117px;
border: 1px solid #dadada;
border-top: none;
border-left: none;
}


a.orange-button {
background: #f29902;
color: #fff;
font-size: 20px;
padding: 13px 60px;
border-radius: 5px;
border-bottom: 2px solid #b4730b;
display: inline-block;
margin-top: 30px;
margin-left: 37px;
font-family: 'solomon_boldregular';
text-shadow: 1px 1px rgba(117, 159, 24, 0.72);

}

a.green-button {
background: #8fb82b;
color: #fff;
font-size: 20px;
padding: 13px 60px;
border-radius: 5px;
border-bottom: 2px solid #618312;
display: inline-block;
margin-top: 30px;
margin-left: 37px;
font-family: 'solomon_boldregular'; 
text-shadow: 1px 1px rgba(189, 121, 10, 0.72); 
}

a.red-button {
background: #e45537;
color: #fff;
font-size: 20px;
padding: 13px 60px;
border-radius: 5px;
border-bottom: 2px solid #9e2813;
display: inline-block;
margin-top: 30px;
margin-left: 37px;
font-family: 'solomon_boldregular';
text-shadow: 1px 1px rgba(199, 58, 30, 0.72);
}

.red-button:hover,.green-button:hover,.orange-button:hover{
	text-decoration:none;
	border:none;
}

div.title-basic p, div.title-premium p, div.title-platinum p {
font-size: 45px;
color: #32460a;
text-align: center;
font-family: 'solomon_boldregular';
}

div#main-area div#main-middle {
margin-top: 5px;
}